iframe {
    position: absolute;
    left: 0; top: 0;
    width: 100%;
    height: 100%;
    border: none;
}

div#disclaimer {
    position: absolute;
    left: 30px;
    top: 30px;
    background-color: white;
    color: black;
    border: 1px solid black;
    opacity: 0.85;
    padding: 15px;
    font-size: larger;
    font-family: Arial, Helvetica, sans-serif;
}

input {
    margin-top: 15px;
}